Request
Provide your bearer token in the Authorization
header when making requests to protected resources. Example:Authorization: Bearer ********************
Body Params application/json
{
"sort": "New",
"filter": {
"status": "all",
"state": [],
"type": "all",
"time": "",
"phone": [],
"page_id": "all"
},
"offset": 1,
"is_filter": false,
"type": "all",
"page_id": ""
}
Request Code Samples
curl --location --request POST 'https://gateway.sop-fpt.online/chat-service/api/rooms/list-room/' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data-raw '{
"sort": "New",
"filter": {
"status": "all",
"state": [],
"type": "all",
"time": "",
"phone": [],
"page_id": "all"
},
"offset": 1,
"is_filter": false,
"type": "all",
"page_id": ""
}'
Responses
application/json Modified at 2024-05-16 04:36:30